简介
取消或删除视频生成任务。DELETE 的行为取决于任务当前状态。
请求地址
DELETE
认证
string
必填
Bearer Token,如
Bearer sk-your_token_key路径参数
string
必填
任务
id行为说明
成功时响应体为空(
{}),失败时返回相应的错误状态码和错误体。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
DELETE 的行为取决于任务当前状态。
DELETE
https://api.gravitex.ai/api/v3/contents/generations/tasks/{id}
Bearer sk-your_token_keyid| 任务状态 | 能否删除 | 效果 | 删除后状态 |
|---|---|---|---|
queued | 能 | 从队列移除,状态改为 cancelled | cancelled |
running | 不能 | 拒绝 | — |
succeeded | 能 | 任务记录被删除,之后查不到 | — |
failed | 能 | 同上 | — |
cancelled | 不能 | 拒绝 | — |
expired | 能 | 同上 | — |
{}),失败时返回相应的错误状态码和错误体。
curl -X DELETE https://api.gravitex.ai/api/v3/contents/generations/tasks/cgt-20260708094649-mxfjc \
-H "Authorization: Bearer sk-your_token_key"
